- "name": "Marqueses"
  "color": "#ce6f32"
  "children":
  - "name": "Resumo"
    "pretext": "Os Marqueses ocupam a Floresta da Madeira e querem transformá-la em uma potência industrial e militar. Cada vez que os Marqueses erguem uma de suas **construções**–uma oficina, serraria ou recrutador– eles ganham PVs. Quanto mais construções do mesmo tipo eles possuírem no mapa, mais PVs eles recebem. Contudo, para manter as construções contínuas, os Marqueses devem possuir uma forte economia de **madeira** interconectada."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "Os Marqueses criam durante o Dia, ativando suas oficinas."
    - "name": "A Torre da Guarda."
      "text": "Apenas os Marqueses podem posicionar peças na clareira que possui a Torre da Guarda. _(Peças podem ser movidas para essa clareira. Se a Torre da Guarda for removida, não há como colocá-la no mapa novamente.)_"
    - "name": "Hospitais de Batalha."
      "text": "Sempre que qualquer quantidade de guerreiros Marqueses forem removidos de uma clareira, os Marqueses podem gastar uma carta com naipe correspondente à clareira desses guerreiros para posicioná-los na clareira com a Torre da Guarda em vez de colocá-los em seu suprimento."
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Receba Guerreiros e Madeira."
      "text": "Forme um suprimento de 25 guerreiros e 8 madeiras, próximos a você."
    - "name": "2º Passo: Posicione a Torre da Guarda."
      "text": "Posicione a Torre da Guarda em qualquer uma das 4 clareiras de canto do mapa. Essa é sua clareira inicial."
    - "name": "3º Passo: Guarnição."
      "text": "Posicione um guerreiro em cada clareira, exceto na clareira diagonalmente oposta àquela que encontra-se a Torre da Guarda."
    - "name": "4º Passo: Posicione as Construções Iniciais."
      "text": "Posicione 1 serraria, 1 oficina e 1 recrutador. Você pode posicioná-las na clareira com a Torre da Guarda ou nas clareiras adjacentes a esta, em qualquer combinação _(não precisam ser todas na mesma clareira)_."
    - "name": "5º Passo: Preencha as Trilhas das Construções."
      "text": "Posicione as 5 serrarias, 5 oficinas e 5 recrutadores restantes nos espaços correspondentes da trilha das Construções, da direita para a esquerda. _(Deixe o espaço mais à esquerda de cada trilha vazio.)_"
  - "name": "Amanhecer"
    "pretext": "Posicione uma madeira em cada serraria presente no tabuleiro."
  - "name": "Dia"
    "pretext": "Primeiro, você pode acionar oficinas para criar cartas da sua mão. Depois, você pode realizar até três ações -- mais uma ação por carta de pássaro que você gastar _(e que não seja parte de outra ação)_ -- em qualquer ordem e quantidade."
    "children":
    - "name": "Batalhar."
      "text": "Inicie 1 batalha."
    - "name": "Marchar."
      "text": "Realize até 2 movimentos."
    - "name": "Recrutar."
      "text": "Posicione 1 guerreiro em cada recrutador. Você só pode realizar esta ação uma vez por rodada."
    - "name": "Erguer."
      "text": "Posicione uma construção."
      "children":
      - "name": "1º.Escolha a Clareira e a Construção."
        "text": "Escolha uma clareira que você governe. Escolha se você quer erguer uma serraria, oficina ou recrutador. Pegue a construção mais à esquerda da trilha escolhida de seu tabuleiro de facção. Você deve conseguir pagar seu custo (6.5.4.II) e posicioná-la (6.5.4.III).(`rule:6.5.4.2`)(`rule:6.5.4.3`)"
      - "name": "2º.Pague os Custos."
        "text": "Encontre os custos da construção escolhida no topo da coluna em que ela se encontra. Remova tantas madeiras quanto o custo, que podem ser provenientes da clareira escolhida, clareiras vizinhas que você governe, ou quaisquer clareiras que você governe conectadas à clareira escolhida por qualquer quantidade de outras clareiras que você governe."
      - "name": "3º.Posicione a Construção e Receba PVs."
        "text": "Posicione a construção escolhida na clareira escolhida e receba tantos PVs quanto mostrados no espaço de seu tabuleiro de facção de onde a construção foi retirada."
    - "name": "Hora Extra."
      "text": "Gaste uma carta correspondente à clareira de uma serraria, e posicione um marcador de madeira ali."
  - "name": "Anoitecer"
    "pretext": "Compre 1 carta, mais 1 para cada bônus de compra não coberto. Depois, se você possuir mais que 5 cartas na mão, descarte quaisquer cartas até que reste apenas 5."
